@CHARSET "UTF-8";
/* スマートフォンと同じ表示ではなく、Webでの表示に合わせる 20180828 CYBER START */
@media screen and (max-width: 765px) {
/* スマートフォンと同じ表示ではなく、Webでの表示に合わせる 20180828 CYBER END */
    #orderInfoDiv {
        width: 95%;
        margin: 20px auto 20px auto;
    }

    .inlineBlockDiv {
        display: inline-block;
    }

    .inlineBlockTopDiv {
        display: block;
        vertical-align: top;
        margin: 0 auto;
    }

    #inputDiv {
        width: 90%;
           margin: 20px 2% 20px 2%;
        /* margin :20px auto; */
    }

    .buttonDivForPC {
        display: none;
    }

    .buttonDivForSP {
        display: block;
        text-align: center;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .buttonDiv {
        display: block;
        text-align: center;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    /* 賃貸借契約約款追加 20200518 CYBER START */
    .termsMessageForOrder{
        width: 95%;
        margin: 10px auto -10px auto;
    }
    .termsMessageForPickUp{
        width: 95%;
        margin: 0 auto -10px auto;
    }
    /* 賃貸借契約約款追加 20200518 CYBER END */
}
/* スマートフォンと同じ表示ではなく、Webでの表示に合わせる 20180828 CYBER START */
@media screen and (min-width: 766px) {
/* スマートフォンと同じ表示ではなく、Webでの表示に合わせる 20180828 CYBER END */
    .body {
        min-height: 500px;
        width: 100%;
        font-size: 16px;
        margin-top:10px;
    }
    /* 機材管理アプリ用メニューの対象現場選択画面明細数に合わせて、一覧の下にボタンが表示されるように修 2018/05/09 cyber start */
    .bodyNoHeight {
        width: 100%;
        font-size: 16px;
        margin-top:10px;
    }
    /* 機材管理アプリ用メニューの対象現場選択画面明細数に合わせて、一覧の下にボタンが表示されるように修 2018/05/09 cyber end */
    #inputDiv {
        width: 95%;
        /* スマートフォンと同じ表示ではなく、Webでの表示に合わせる 20180828 CYBER START */
        margin: 20px 4% 20px 4%;
        /* スマートフォンと同じ表示ではなく、Webでの表示に合わせる 20180828 CYBER END */

    }

/* 2017.02.01　お客様のサンプルで、コメントアウトしていたので、合わせた。 */
/* 	#orderInfoDiv {
        width: 900px;
        margin: 0px auto 0px auto;
    } */

    .inlineBlockDiv {
        display: inline-block;
    }

    .inlineBlockTopDiv {
        display: inline-block;
        vertical-align: top;
    }

    .buttonDivForPC {
        text-align: center;
        display: inline-block;
        width: calc(100% - 20px);
        padding: 10px;

    }

    .buttonDivForSP {
        display: none;
    }

    .buttonDiv {
        text-align: center;
        display: inline-block;
        width: 100%;
        /* padding: 10px; */
        padding: 10px 0;

    }

    .inputInfoP {

        margin-left: 1%;
    }

    /* 賃貸借契約約款追加 20200518 CYBER START */
    .termsMessageForOrder{
        width: 95%;
        margin: -10px auto 0 auto;
    }
    .termsMessageFont{
        font-size: 15px;
        /* START 20230524 WEB-65 納引注文時の画面制御対応 JPC浅井 */
        font-weight: bold;
        /* END 20230524 WEB-65 納引注文時の画面制御対応 JPC浅井 */
    }
    .termsMessageForPickUp{
        width: 95%;
        margin: -30px auto 0 auto;
    }
    /* 賃貸借契約約款追加 20200518 CYBER END */


    }





    .messageDiv {
        display: inline-block;
        width: 600px;
        vertical-align: top;
    }
}